/* MAIN CSS
---------------------------------------------------------------------------------- */

/* Global Rules
----------------------------------------- */
body {
  background-color: #D8D8D8;
  font-family: times, 'Times New Roman', serif;
}

h1, h2 {
  margin: 0 0 5px 0;
  font-family: times, 'Times New Roman', serif;
  font-size: 24px;
  color: #993300;
  text-transform: uppercase;
  font-weight: normal;
}

h2 {
  font: bold 16px normal;
  margin-bottom: 0;
}

em {
  font-style: italic;
}

strong {
  font-weight: bold;
}

.parent-clearfix {
  overflow: hidden;
}

a {
  text-decoration: none;
}
  a:hover {
    text-decoration: underline;
  } 

li {
  list-style: none;
}

fieldset {
  border: none;
}

#cookie_notification_preferences {
  border: none;
}

    
/* Layout
----------------------------------------- */
#container {
  width: 765px;
  margin: 30px auto 0;
  background-color: #fff;
}

#content .img-right {
  margin-right: 0;
}

#content .img-left {
  margin-left: 0;
}

#header {
  height: 148px;
  background: url('../images/cf_header_bg.jpg') no-repeat;
}

#logo a {
  display: block; 
  text-indent: -9999px;  
  height: 124px;
}

#navigation {
  margin-top: 2px;
}
  #navigation ul {
    padding: 0;
  }
  #navigation ul li {
    float: left;
    padding: 0 15px;
  }
    #navigation ul li:first-child {
      padding-left: 30px;
    }
    #navigation ul li:last-child {
      padding-right: 0; 
    }
      #navigation ul li a {
        color: #fff;
        font-size: 14px;
        text-transform: uppercase;
      }
        #navigation ul li.active a {
          color: #FFCC00;
        }


#mainContent {
  padding: 20px 0;
}
  #mainContent a {
    color: #993300;
  }

#content {
  border-left: 1px solid #ccc;
  width: 512px;
  float: right;
  padding: 0 20px;
  font-size: 13px;
  line-height: 1.3em;
}
  #content p {
    margin-bottom: 15px;
  }
    #content img {
    margin: 0 20px 20px 20px;
  }

#sidebar {
  float: left;
  width: 210px;
}
  #sidebar ul {
    margin-top: 20px;
  }
  #sidebar li {
    margin: -5px 0 0;
    text-align: right;
  }

#footer {
  background: #D8D8D8;
  color: #fff;
  font: 12px sans-serif;
  padding-top: 10px;
}
  #footer a {
    color: #fff;
  }
    #footer #copyright {

    }
    #footer a,
    #footer a:visited {

    }



/* Page Specific
----------------------------------------- */

  /* Home
  ----------------------------------------- */
  #sidebar .latest-book-feature h2 {
    color: #8F9590;
    font: 14px normal;
    margin: 20px 0 0 45px;
    border-bottom: 1px solid #ccc;
  }

  .latest-book-img {
    display: block;
    width: 120px;
    margin: auto;
    box-shadow: 0 0 14px rgba(0,0,0,1);
  }


  /* Biography
  ----------------------------------------- */
  

	/* Books
    ----------------------------------------- */
	.column {
		float: left;
		width: 319px;
	}

	.book-meta-info {
		width: 168px;
		float: right;
	}
		.book-meta-info div {
			margin: 12px 0;
		}
		.book-meta-info div span {
			display: block;
      color: #8F9590;
			font-size: 11px;
			line-height: 1.2;
			text-transform: capitalize;
		}
    #content div.book-meta-info .cover_photo {
      margin: 0;
    }

  .review-red {
    color: #993300;
  }

  .book-list {
    padding-right: 20px;
  }

  #sidebar .book-list a {
    text-transform: uppercase;
    color: #8F9590;
    font-size: 13px;
    margin: 0;
    letter-spacing: .7px;
  }
    #sidebar .book-list .active a {
      color: #993300;
    }


  /* Links
    ----------------------------------------- */
  .link {
    padding: 0 0 20px 0;
    border-bottom: 1px solid #ccc;
  }
    .link:first-child {
      padding-top: 0;
    }
    .link:last-child {
      border-bottom: none;
      margin-top: 20px;
    }

  /* Error
    -------------------------------------------*/
  .section-pagenotfound #mainContent {
    padding: 20px;
  }



/* Global classes
----------------------------------------- */

